<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Ejercicio 13</title>
    </head>
    <body>
        <header>
            <h1>Proyectos</h1>
        </header>
        <main>
            <article>
                <h2>Aulas sin fronteras</h2>
                <img src="https://aulassinfronteras.org/wp-content/uploads/2021/12/cropped-logo-aulassinfronteras-t-150x150.png">
                <p>
                    <a href="https://www.elkartenet.eus/" target="_blank" rel="noopener">La Asociación Elkartenet</a> en colaboración con el colectivo <a href="https://www.facebook.com/agharasamazigh/" target="_blank" rel="noopener">Agharas</a><a href="https://www.facebook.com/agharasamazigh/">,</a> asociación de <a href="https://es.wikipedia.org/wiki/Bereberes">Imazighen</a> de Bizkaia propone un proyecto de <span>cooperación</span> con las entidades del <a href="https://es.wikipedia.org/wiki/Bereberes" target="_blank" rel="noopener">pueblo amazigh</a> (Sureste de Marruecos comunidad de Daraa Tafilalte) <span>para llevar equipos informáticos reutilizados, ordenadores de mesa y mini portátiles para que sean usados por niñas y niños de infantil y primaria</span>. (muchos de ellos en peligro de exclusión ). En el proyecto participaran varias entidades activas del pueblo amazigh, asociaciones del desarrollo local, Ampas asociaciones de madres y padres de alumnado de infantil y primaria, cooperativas de mujeres, asociaciones de profesores de primaria…. en varias localidades del municipio de Mellab (Errachidia).
                </p>
            </article>
            <article>
                <h2>Kimu digitalak</h2>
                <img src="https://www.elkartenet.eus/wp-content/uploads/2020/01/Kimulogo-1-300x300.png">
                <p>
                    <span>Propuesta pedagógica</span> de integración de las TICs en las prácticas docentes en 2º ciclo de educación infantil y 1º ciclo de educación primaria, mediante el uso de aplicaciones desarrolladas con <span>software libre</span> y con valores sociales basados en el concepto de economía circular (reutilización, respeto al medio ambiente,..).
                </p>
            </article>
            <article>
                <h2>Formación</h2>
                <section>
                    <h3>Formaciòn en TICs para familias</h3>
                    <p>
                        <span>Acciones Formativas</span> en TICs a las familias del alumnado de los colegios públicos con una programación validada por <span>BIGE</span> (Gurasoen Elkartea).
                    </p>
                </section>
                <section>
                    <h3>Formacion a los/as docentes</h3>
                    <p>
                        Formación en las aplicaciones didácticas instaladas en el sistema operativo infantil <span>TxikiLinux</span>.
                    </p>
                    <p>
                        Acciones Formativas en Herramientas TIC para los/as docentes que facilitan la impartición de clases online.
                    </p>
                </section>
            </article>
                
        </main>

        <footer>
            Fuente: <cite>Elkartenet</cite>
        </footer>
    </body>
</html>